/* base css */
* {margin:0; padding:0px;}
*
/* * table, pre {table-layout:fixed; border-collapse : collapse;} */
*
/* * div, textarea, input[type=text] {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; font-family:dotum, "Nanum Gothic";}*/
* .approval_form_all {float:left; width:100%; background-color:#fff;}
* .approval_form_title {width:645px !important;position:relative; float:left; width:100%; text-align:center; margin:0 auto; padding:13px 0 16px 0; font-size:24px; color:#000; font-weight:bold;}
* .approval_form_title .title_etc {position:absolute; right:34px; top:12px; font-size:12px; color:#000; font-weight:normal;}
*
*
*
* .approval_form_table {float:left; width:645px; border:1px solid #828282; margin:3px 0 0 0;}
* .approval_form_table th {background-color:#e8e8e8; border:1px solid #828282; font-weight:normal; padding:0 10px 0 10px; min-height:20px;}
* .approval_form_table td {height:15px; padding:5px 8px 5px 8px; border:1px solid #828282;}
* .approval_form_table td.sign_check {padding:0; border:none !important;}
* .approval_form_table td.signline_none {height:136px; text-align:center; background-color:#f5f5f5; border:1px solid #828282 !important;}
* .approval_form_table td input {height:24px;}
* .approval_form_table td .span_txt {vertical-align:middle;}
* .warning_txt {font-size:11px; color:#86b3cd;}
*
* .approval_form_table01 {float:left; width:645px;}
* .approval_write_close {width:16px; height:16px; vertical-align:middle; display:inline-block; background:url('../images/approval_toggle_close.gif') no-repeat left top;}
* .approval_write_open {width:16px; height:16px; vertical-align:middle; display:inline-block; background:url('../images/approval_toggle_open.gif') no-repeat left top;}
* .approval_form_table01 th {text-align:left; padding:6px 0 6px 0;}
* .approval_form_table01 td {padding:6px 0 6px 0;}
* .approval_form_table01 td.signline_none {}
* .approval_form_table01 td #sign_lists {float:left; width:555px; min-height:70px; border:1px solid #828282 !important; text-align:center;}
* .approval_form_table01 td.signline_none #sign_lists {float:left; width:555px; min-height:70px; border:1px solid #828282 !important; padding-top:27px; text-align:center;}
* .approval_form_table01 .write01_input {width:30%; padding:3px 5px 2px 5px;}
* .approval_form_table01 .write01_input01 {width:100%; padding:3px 5px 2px 5px;}
*
* .sign_check {min-height:110px;}
* td.sign_check dl {float:left; width:91.3px; height:122px; border-bottom:1px solid #828282; border-right:1px solid #b1b1b1;}
* td.sign_check dl:first-child {margin-left:0px;}
* td.sign_check dl:nth-child(11) {border-right:none;}
* td.sign_check dl:nth-child(23) {border-right:none;}
* td.sign_check dl:nth-child(35) {border-right:none;}
* .approval_form_all td.sign_check dl:nth-child(18n) {border-right:none;}
* td.sign_check dl dt {float:left; width:100%; border-bottom:1px solid #b1b1b1; padding:4px 0 3px 0; font-size:12px; color:#000; font-weight:bold; text-align:center;}
* td.sign_check dl dd {position:relative; float:left; width:100%; height:74px; text-align:center; border-bottom:1px solid #b1b1b1;}
* td.sign_check dl dd img {width:52px; height:52px; margin-top:1px !important;}
* td.sign_check dl dd:last-child {border-bottom:none; height:18px; padding-top:6px;}
* td.sign_check dl dd.sign_none {color:#333;} /* c2c2c2 */
td.sign_check dl dd .txt_cir_time {font-size:0.8em; color:#333; display:inline-block; margin:4px 0 0 0;}
td.sign_check dl dd .txt {position:absolute; left:0; top:40%; width:100%; display:block; text-align:center; font-size:12px; color:#000;}
td.sign_check dl dd .cir {position:relative; top:2px; display:inline-block; width:52px; height:32px; padding-top:20px; margin:0 auto; border:2px solid red; border-radius:100px; text-align:center; color:#000;}
td.sign_check dl dd .txt a:hover {text-decoration:underline;}
td.sign_check div:last-child dl {}

.sign_check dl {float:left;}

.approval_enter_box {float:left; width:645px; height:515px; border:1px solid #828282; overflow:hidden; word-break:break-all;}
.view_enter_box {height:auto; min-height:515px; padding:12px; border-top:none; overflow-x:hidden !important;}
.view_enter_box table {table-layout:auto;}


.tit_bottom_approval .btn a:last-child {margin:0 0 0 4px;}
/*
div.array_option li#mail_toolbar_read_replyall {display:none !important}
div.btn_submenu a.btn_tool_multi[evt-act="toolbar-write-reply" ] + .btn_func_more {display:none}
*/